import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SecuritySystemDetailsComponent } from './security-system-details.component';

describe('SecuritySystemDetailsComponent', () => {
  let component: SecuritySystemDetailsComponent;
  let fixture: ComponentFixture<SecuritySystemDetailsComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [SecuritySystemDetailsComponent]
    });
    fixture = TestBed.createComponent(SecuritySystemDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
